/* schriftstil,abstände */

html, body {
	color: #000000;
	background-color:#FFFFFF;
	font-family: Verdana;
	font-size: 10pt;
	margin:0;
	padding:0;
	height:100%;
	width:100%;
	background:url(../img/bg.gif);
}
table, tr, td {
	color: #000000;
	font-family: Verdana;
	font-size: 10pt;
}
a.smalllink:link {
	color: #00A896;
	text-decoration:none;
	font-family: Verdana;
	font-size: 8pt;
	border-bottom: 0px dotted #000000;
	font-weight: normal;	
}
a.smalllink:visited {
	color: #00A896;
	text-decoration:none;
	font-family: Verdana;
	font-size: 8pt;
	border-bottom: 0px dotted #000000;
	font-weight: normal;	
}
a.smalllink:hover {
	color: black;
	text-decoration:none;
	font-family: Verdana;
	font-size: 8pt;
	font-weight: normal;
	border-bottom: none;
}
a.smalllink:active {
	color: #00A896;
	text-decoration:none;
	font-family: Verdana;
	font-size: 8pt;
	border-bottom: 0px dotted #000000;
	font-weight: normal;	
}

a:link {
	color: #00A896;
	text-decoration:none;
	font-family: Verdana;
	font-size: 10pt;
	border-bottom: 0px dotted #000000;
	font-weight: bold;
}
a:visited {
	color:#00A896;
	text-decoration:none;
	font-family: Verdana;
	font-size: 10pt;
	border-bottom: 0px dotted #000000;
	font-weight: bold;
}
a:hover {
	color: black;
	text-decoration:none;
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
	border-bottom: none;
}
a:active {
	color:#00A896;
	text-decoration:none;
	font-family: Verdana;
	font-size: 10pt;
	border-bottom: none;
}

.button {
	width: 140px;
	height: 22px;
	color: #000000;
	background-color:#00A896;
	font-family: Verdana;
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	cursor:pointer;
	border:1px ridge #FFFFFF;
	padding-bottom:2px;
}
.textfeld {
	background-color: #E1E1E1;
	color: #000000;
	font-family: Verdana;
	font-size: 12px;
	width: 250px;
	height: 22px;
	padding: 2px;
	padding-top: 3px;
	padding-left: 3px;
	border-top: 1px solid #A5A5A5;
	border-left: 1px solid #A5A5A5;
	border-bottom: 1px solid #6E6E6E;
	border-right: 1px solid #6E6E6E;
	margin: 1px;
}
.textfeldbewerbung {
	background-color: #E1E1E1;
	color: #000000;
	font-family: Verdana;
	font-size: 12px;
	height: 22px;
	padding: 2px;
	padding-top: 3px;
	padding-left: 3px;
	border-top: 1px solid #A5A5A5;
	border-left: 1px solid #A5A5A5;
	border-bottom: 1px solid #6E6E6E;
	border-right: 1px solid #6E6E6E;
	margin: 1px;
}
.textfeldsmall {
	background-color: #E1E1E1;
	color: #000000;
	font-family: Verdana;
	font-size: 12px;
	width: 143px;
	height: 22px;
	padding: 2px;
	padding-top: 3px;
	padding-left: 3px;
	border-top: 1px solid #A5A5A5;
	border-left: 1px solid #A5A5A5;
	border-bottom: 1px solid #6E6E6E;
	border-right: 1px solid #6E6E6E;
	margin: 1px;
}
.textfeldplan {
	background-color: #E1E1E1;
	color: #000000;
	font-family: Verdana;
	font-size: 12px;
	width: 90px;
	height: 22px;
	padding: 2px;
	padding-top: 3px;
	padding-left: 3px;
	border-top: 1px solid #A5A5A5;
	border-left: 1px solid #A5A5A5;
	border-bottom: 1px solid #6E6E6E;
	border-right: 1px solid #6E6E6E;
	margin: 1px;
}
.select {
	background: #E1E1E1;
	color: #000000;
	font-family: Verdana;
	font-size: 12px;
	height: 22px;
	width: 143px;
	padding: 2px;
	padding-top: 2px;
	padding-left: 2px;
	border-top: 1px solid #A5A5A5;
	border-left: 1px solid #A5A5A5;
	border-bottom: 1px solid #6E6E6E;
	border-right: 1px solid #6E6E6E;
	margin: 1px;
}
.selectplan {
	background-color: #E1E1E1;
	color: #000000;
	font-family: Verdana;
	font-size: 12px;
	height: 22px;
	width: 95px;
	padding: 2px;
	padding-top: 2px;
	padding-left: 2px;
	border-top: 1px solid #A5A5A5;
	border-left: 1px solid #A5A5A5;
	border-bottom: 1px solid #6E6E6E;
	border-right: 1px solid #6E6E6E;
	margin: 1px;
}
.selecterror {
	background-color: #E1E1E1;
	color: #000000;
	font-family: Verdana;
	font-size: 12px;
	height: 22px;
	width: 143px;
	padding: 2px;
	padding-top: 2px;
	padding-left: 2px;
	border:1px solid #CD2020;
	margin: 1px;
}
.textfelderror {
	background-color: #E1E1E1;
	color: #000000;
	font-family: Verdana;
	font-size: 12px;
	width: 250px;
	height: 22px;
	padding: 2px;
	padding-top: 3px;
	padding-left: 3px;
	border:1px solid #CD2020;
	margin: 1px;
}
.textfeldsmallerror {
	background-color: #E1E1E1;
	color: #000000;
	font-family: Verdana;
	font-size: 12px;
	width: 143px;
	height: 22px;
	padding: 2px;
	padding-top: 3px;
	padding-left: 3px;
	border:1px solid #CD2020;
	margin: 1px;
}
.textarea {
	background-color: #E1E1E1;
	color: #000000;
	font-family: Verdana;
	font-size: 12px;
	width: 250px;
	padding: 2px;
	padding-top: 3px;
	padding-left: 3px;
	border-top: 1px solid #A5A5A5;
	border-left: 1px solid #A5A5A5;
	border-bottom: 1px solid #6E6E6E;
	border-right: 1px solid #6E6E6E;
}
.textareaerror {
	background-color: #E1E1E1;
	color: #000000;
	font-family: Verdana;
	font-size: 12px;
	width: 250px;
	padding: 2px;
	padding-top: 3px;
	padding-left: 3px;
	border:1px solid #CD2020;
}
.preistab1 {
	border-bottom:1px solid #E1E1E1;
	color:#000000;
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
	vertical-align:top;
	text-align:left;
	background-color: #E6E3E3;
}
.preistab2 {
	border-bottom:1px solid #E1E1E1;
	color:#000000;
	font-family: Verdana;
	font-size: 10pt;
	vertical-align:top;
	text-align:left;
	font-weight: bold;
}

.edittour {
background-color:#00A896;
font-weight:bold;
}

.editworker {
background-color:#00A896;
font-weight:bold;
border-left: 1px solid #000000;
border-right: 1px solid #000000;
border-top: 1px solid #000000;
}

tr.worker:hover {
    background-color: lightgrey;
    border-top: 1px dotted #CCCCCC;
    border-bottom: 1px dotted #CCCCCC;
	cursor:pointer;
}

td.titlel {
background-color:#CCCCCC;
border-top: 1px dashed #000000;
border-left: 1px dashed #000000;
border-bottom: 1px dashed #000000;
}

td.title {
background-color:#CCCCCC;
border-top: 1px dashed #000000;
border-bottom: 1px dashed #000000;
}

td.titler {
background-color:#CCCCCC;
border-top: 1px dashed #000000;
border-bottom: 1px dashed #000000;
border-right: 1px dashed #000000;
}

.errortext {
color:#CD2020;
font-size:smaller;
}

#menu2 a {
display: block;
background-color:#EAE9E6;
color: #000000;
text-decoration:none;
font-family: Verdana; 
font-size:9pt; 
width: auto;
padding-left: 8px; 
padding-bottom: 3px; 
padding-top: 3px;
margin: 0px auto; 
border: 1px solid #EAE9E6;
line-height:20px;
text-align:left;
}
#menu a:visited {
display: block;
background-color:#EAE9E6;
color: #000000;
text-decoration:none;
font-family: Verdana; 
font-size:9pt; 
width: auto;
padding-left: 8px; 
padding-bottom: 3px; 
padding-top: 3px;
margin: 0px auto; 
border: 1px solid #EAE9E6;
line-height:20px;
text-align:left;
}

#menu2 a:hover {
background-color: #FFFFFF;
border-top: 1px solid white;
border-left: 1px solid white;
border-bottom: 1px solid gray;
border-right: 1px solid gray;
}

#menuac a {
display:block;
background-color: #FFFFFF;
color: #000000;
text-decoration:none;
font-family: Verdana;
font-size:9pt; 
width: auto;
padding-left: 8px; 
padding-bottom: 3px; 
padding-top: 3px;
margin: 0px auto; 
border-top: 1px solid gray;
border-left: 1px solid gray;
border-bottom: 1px solid white;
border-right: 1px solid white;
line-height:20px;
text-align:left;
}

.touring {
border-bottom: 1px solid #000000;
border-top: 1px solid #000000;
border-right: 1px solid #000000;
background-color:#CCCCCC;
font-weight:bold;
vertical-align:top;
}

.touring2 {
border-bottom: 1px solid #000000;
border-right: 1px solid #000000;
vertical-align:top;
}

.touring-special {
border-bottom: 1px solid #000000;
border-top: 1px solid #000000;
border-right: 1px solid #000000;
vertical-align:top;
}

.special {
background-color:#000000;
font-weight:bold;
color:#FFFFFF;
}

#menu3 a {
display: block;
background-color:#e1e1e1;
color: #000000;
text-decoration:none;
font-family: Verdana; 
font-size:9pt; 
width: auto;
padding-left: 8px; 
padding-bottom: 3px; 
padding-top: 3px;
margin: 0px auto; 
border: 1px solid #e1e1e1;
line-height:20px;
text-align:left;

}
#menu3 a:visited {
display: block;
background-color: #e1e1e1;
color: #000000;
text-decoration:none;
font-family: Verdana; 
font-size:9pt; 
width: auto;
padding-left: 8px; 
padding-bottom: 3px; 
padding-top: 3px;
margin: 0px auto; 
border: 1px solid #e1e1e1;
line-height:20px;
text-align:left;
}

#menu3 a:hover {
background-color: #FFFFFF;
border-top: 1px solid white;
border-left: 1px solid white;
border-bottom: 1px solid gray;
border-right: 1px solid gray;
}

	#ajax_listOfOptions{
		position:absolute;	/* Never change this one */
		width:248px;	/* Width of box */
		height:86px;	/* Height of box */
		overflow:auto;	/* Scrolling features */
		border-top: 1px solid #A5A5A5;
		border-left: 1px solid #A5A5A5;
		border-bottom: 1px solid #6E6E6E;
		border-right: 1px solid #6E6E6E;
		background-color:#FFF;	/* White background color */
		text-align:left;
		font-size:12px;
		z-index:0;
	}
	#ajax_listOfOptions div{	/* General rule for both .optionDiv and .optionDivSelected */
		margin:1px;		
		padding:1px;
		cursor:pointer;
		font-size:12px;
	}
	#ajax_listOfOptions .optionDiv{	/* Div for each item in list */
		
	}
	#ajax_listOfOptions .optionDivSelected{ /* Selected item in the list */
		background-color:#00A896;
		color:#FFF;
	}
	#ajax_listOfOptions_iframe{
		background-color:#F00;
		position:absolute;
		z-index:5;
	}
	
	form{
		display:inline;
	}
	.textfeld {
	background-color: #E1E1E1;
	color: #000000;
	font-family: Verdana;
	font-size: 12px;
	width: 250px;
	height: 22px;
	padding: 2px;
	padding-top: 3px;
	padding-left: 3px;
	border-top: 1px solid #A5A5A5;
	border-left: 1px solid #A5A5A5;
	border-bottom: 1px solid #6E6E6E;
	border-right: 1px solid #6E6E6E;
	margin: 1px;
}